5

Yet another yum update problem

view full story
linux-howto

http://forums.fedoraforum.org – Code: Yum update -y results in this little lot.... Code: Error: Package: 1:kmod-nvidia-2.6.41.1-1.fc15.i686-280.13-2.fc15.9.i686 (installed)           Requires: /sbin/depmod           Removing: kmod-7-1.fc17.i686 (@anaconda-0)               Not found           Updated By: kmod-7-2.fc17.i686 (updates)               Not found           Available: module-init-tools-3.16-5.fc17.i686 (fedora)   &nbs (HowTos)